/* 
Theme Name:   WP-Radiance Child 
Theme URI:   http: //example.com/ 
Description:  Child theme for the WP-Radiance theme
Author:     Ian Smith
Author URI:   http: //www.fedsmith.com
Template:    wp-radiance103 
Version:    0.1 
*/  

@import url("../wp-radiance103/style.css");
#outer-wrap {
	width: 1150px !important;
}
#wrap {
	padding: 0 15px !important;
}
#header {
	padding: 25px 0;
}
#head-content {
	margin-bottom: -30px;
}

/* alt home styles */
@media only screen and (min-width: 769px) {
	#home-core {
		width: 70%;
	}
	.home-widget-1 {
		border-right: 1px solid #bbb;
	}
	#home-blogs-featured-col1 p, #home-blogs-featured-col2 p {
		text-align: center;
	}
}
@media only screen and (max-width:768px) {
	/* phone and tablet */
	#home-core {
		/* maximize headlines section */
		width: 100%;
	}
	.sub-headline-image {
		/* hide sub headline images */
		display: none;
	}
	#home-latest-news-header {
		display: none;
	}
	.adsense-link-unit {
		display: none;
	}
}

.home-widget-1 {
	width: 65% !important;
	padding-right: 2.5% !important;
	font-size: 1.2em !important;
}
.home-widget-2 {
	width: 30% !important;
	padding-left: 2%;
	font-size: 1.2em !important;
}
.home-widget-3 {
	width: 27% !important;
	padding-left: 1.5%;
	border-left: 1px dotted rgb(221, 221, 221);
	font-size: 1.2em !important;
}
#home-core {
	float: left;
}
#content-headlines-sub {
	margin-left: 15px;
}
#home-sub-headlines {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 1.1em;
}
#home-sub-headlines li a:hover {
	text-decoration: underline;
}
.sub-headline-image {
	width: 50px;
	float: right;
	margin-left: 13px;
}
.sub-headline-image img {
	max-width: 50px;
}
#home-announcements {
	padding: 10px;
	background-color: #F6F4EA;
	border: 1px solid #d8dbbf;
	color: #333;
	margin-bottom: 20px;
}
#home-announcements dd {
	margin-left: 0;
	margin-top: 3px;
}
/* // alt home styles */

p#article-author-announcement {
	padding: 15px;
	background-color: #f5f5f5;
	border: 1px solid #e5e5e5;
	color: #666;
}
.ninja-forms-error-msg, .ninja-forms-field-error {
	color: red;
}
#breaking-news {
	padding: 20px;
	background-color: #f5f5f5;
	border: 1px solid #e5e5e5;
}
#breaking-news h2 a {
	color: #C00;
}

/* mailgun subscription form */
.subscribebox {
	background:#f5f5f5 !important;
	padding:20px !important;
	border:1px solid #e5e5e5 !important;
}
.mailgun-subscription-form-lists li {
	background-image: none;
	margin-left: -15px !important;
}
.mailgun-subscription-form-lists .sep {
	display: none;
}
.mailgun-list-name {
	font-weight: bold;
}
.mailgun-list-description {
	display: block;
	margin-top: 5px;
}
.subscribebox .email-address {
	border-top: 1px dotted #ccc;
	padding-top: 14px;
}
.subscribebox .email-address label {
	float: left;
	padding-right: 8px;
}
.subscribebox .mailgun-form-description {
	font-size: 12px;
	margin-bottom: 15px;
	min-height: 38px;
	padding-right: 50px;
	background: url(/wp-content/themes/wp-radiance103/images/email-sub.png) 100% 0 no-repeat !important;
}

/* tsp rates widget */
#widget-daily-tsp-rates-table th, #widget-daily-tsp-rates-table td {
	padding: 4px;
}
div.adsense-link-unit {
	margin: -6px auto 18px;
}

/* tag in single.php for displaying print post URL */
span#article-print-url {
	display:  none;
	visibility: hidden;
}